## publicsuffix 20251016.1743

=== tools/private_domains_checker/requirements.txt ===
pandas
requests
whoisdomain
