## publicsuffix 20120704

=== debian/changelog ===
publicsuffix (20120704-1) unstable; urgency=low

  * First upload (Closes: #683934).

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 05 Aug 2012 11:34:47 -0400
