=== debian/control ===
Source: publicsuffix
Section: net
Priority: extra
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper (>= 9.0)
Standards-Version: 3.9.3
Homepage: http://publicsuffix.org
Vcs-Git: git://lair.fifthhorseman.net/~dkg/publicsuffix

Package: publicsuffix
Architecture: all
Depends: ${misc:Depends}
Description: accurate, machine-readable list of domain name suffixes
 A machine-readable list of domain name suffixes that accept public
 registration.  Each suffix represents the part of a domain name which
 is not under the control of the individual registrant, which makes
 the list useful for grouping cookies, deciding same-origin policies,
 collating spam, and other activities.
