=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs changelog.xml

update:
	wget -O effective_tld_names.dat 'https://hg.mozilla.org/mozilla-central/raw-file/tip/netwerk/dns/effective_tld_names.dat'
	wget -O changelog.xml 'https://hg.mozilla.org/mozilla-central/atom-log/tip/netwerk/dns/effective_tld_names.dat'
