## publicsuffix 20130227

=== debian/changelog ===
publicsuffix (20130227-1) unstable; urgency=low

  * debian/control: updated Vcs-Git to indicate move to collab-maint
  * moved from test.txt to test_psl.txt (now part of upstream).

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 27 Feb 2013 10:55:41 -0800

publicsuffix (20120704-2) unstable; urgency=low

  * added examples/test.txt so packages can test if they want.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 05 Aug 2012 15:52:32 -0400
