=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 9.0)
 Standards-Version: 3.9.3
 Homepage: http://publicsuffix.org
-Vcs-Git: git://lair.fifthhorseman.net/~dkg/publicsuffix
+Vcs-Git: git://git.debian.org/git/collab-maint/publicsuffix.git
 
 Package: publicsuffix
 Architecture: all
