=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,4 @@
 update:
 	wget -O effective_tld_names.dat 'https://hg.mozilla.org/mozilla-central/raw-file/tip/netwerk/dns/effective_tld_names.dat'
 	wget -O changelog.xml 'https://hg.mozilla.org/mozilla-central/atom-log/tip/netwerk/dns/effective_tld_names.dat'
+	wget -O test_psl.txt 'https://hg.mozilla.org/mozilla-central/raw-file/tip/netwerk/test/unit/data/test_psl.txt'
