## publicsuffix 20130603

=== debian/changelog ===
publicsuffix (20130603-1) unstable; urgency=low

  * new data from upstream
  * bump standards-version to 3.9.4 (no changes needed)
  * clean up VCS- headers to canonical anonscm locations

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 03 Jun 2013 16:20:28 -0400
