=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
  debhelper (>= 9.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://publicsuffix.org
-Vcs-Git: git://git.debian.org/git/collab-maint/publicsuffix.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publicsuffic.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/publicsuffix.git
 
 Package: publicsuffix
 Architecture: all
