=== debian/rules ===
#!/usr/bin/make -f
WGET_FLAGS ?= -nv

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs changelog.xml

update:
	wget $(WGET_FLAGS) -O effective_tld_names.dat 'https://hg.mozilla.org/mozilla-central/raw-file/tip/netwerk/dns/effective_tld_names.dat'
	wget $(WGET_FLAGS) -O changelog.xml 'https://hg.mozilla.org/mozilla-central/atom-log/tip/netwerk/dns/effective_tld_names.dat'
	wget $(WGET_FLAGS) -O test_psl.txt 'https://hg.mozilla.org/mozilla-central/raw-file/tip/netwerk/test/unit/data/test_psl.txt'
