## publicsuffix 20140612

=== debian/changelog ===
publicsuffix (20140612-1) unstable; urgency=medium

  * new data from upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 07 Jul 2014 09:29:32 -0400

publicsuffix (20140402-2) unstable; urgency=medium

  * avoid compressing test_psl.txt

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 05 Jun 2014 23:56:22 -0400

publicsuffix (20140402-1) unstable; urgency=medium

  * new data from upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 11 Apr 2014 11:34:00 -0400

publicsuffix (20140318-2) unstable; urgency=medium

  * fixed typo'ed Vcs line (thanks, Evgeni Golov) (Closes: #742419)
  * remove unnecessary lintian override (Closes: #742420)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 23 Mar 2014 15:47:50 -0400

publicsuffix (20140318-1) unstable; urgency=medium

  * new data from upstream
  * bump standards-version to 3.9.5 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 18 Mar 2014 19:53:38 -0400
