=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
  debhelper (>= 9.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://publicsuffix.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publicsuffic.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publicsuffix.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/publicsuffix.git
 
 Package: publicsuffix
