=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 override_dh_installchangelogs:
 	dh_installchangelogs changelog.xml
 
+override_dh_compress:
+	dh_compress -Xusr/share/doc/publicsuffix/examples/test_psl.txt
+
 update:
 	wget $(WGET_FLAGS) -O effective_tld_names.dat 'https://hg.mozilla.org/mozilla-central/raw-file/tip/netwerk/dns/effective_tld_names.dat'
 	wget $(WGET_FLAGS) -O changelog.xml 'https://hg.mozilla.org/mozilla-central/atom-log/tip/netwerk/dns/effective_tld_names.dat'
