## publicsuffix 20140902

=== debian/changelog ===
publicsuffix (20140902-1) unstable; urgency=medium

  * new data from upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 24 Sep 2014 10:14:17 -0400
