## publicsuffix 20150204

=== debian/changelog ===
publicsuffix (20150204-1) unstable; urgency=medium

  * new data from upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 04 Feb 2015 15:12:02 -0500
