## publicsuffix 20150807

=== debian/changelog ===
publicsuffix (20150807-2) unstable; urgency=medium

  * fix test_psl.txt

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 15 Aug 2015 13:52:16 +0200

publicsuffix (20150807-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Aug 2015 22:11:03 -0400

publicsuffix (20150731-1) unstable; urgency=medium

  * new upstream release (patches dropped, adopted upstream)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 06 Aug 2015 15:36:29 -0400

publicsuffix (20150709-2) unstable; urgency=medium

  * update test_psl.txt to match upstream rules.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 12 Jul 2015 15:24:44 -0400

publicsuffix (20150709-1) unstable; urgency=medium

  * new upstream release
  * move to upstream from https://github.com/publicsuffix/list
    https://bugzilla.mozilla.org/show_bug.cgi?id=1182052

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Jul 2015 14:21:01 -0400

publicsuffix (20150507-1) unstable; urgency=medium

  * new data from upstream.
  * renamed shipped file to public_suffix_list.dat (see
    https://bugzilla.mozilla.org/show_bug.cgi?id=1155581), while retaining
    symlink from the old effective_tld_names.dat
  * bumped standards-version to 3.9.6 (no changes needed)
  * moved package metadata urls to https where possible.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 15 May 2015 12:25:55 -0400

publicsuffix (20150225-1) unstable; urgency=medium

  * new data from upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 25 Mar 2015 17:09:37 -0500
