## publicsuffix 20160130

=== debian/changelog ===
publicsuffix (20160130-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Feb 2016 14:03:04 -0500

publicsuffix (20160115-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Jan 2016 10:35:36 -0500

publicsuffix (20160104-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 05 Jan 2016 03:44:47 -0500

publicsuffix (20151205-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 11 Dec 2015 21:41:53 -0500

publicsuffix (20151117-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 19 Nov 2015 16:17:38 -0500

publicsuffix (20151011-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 22 Oct 2015 17:11:58 -0400

publicsuffix (20150915-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 23 Sep 2015 14:26:22 -0400

publicsuffix (20150907-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 07 Sep 2015 18:52:15 -0400
