=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper (>= 9.0)
-Standards-Version: 3.9.5
-Homepage: http://publicsuffix.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/publicsuffix.git
+ debhelper (>= 9~)
+Standards-Version: 3.9.6
+Homepage: https://publicsuffix.org
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/publicsuffix.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/publicsuffix.git
 
 Package: publicsuffix
