=== debian/rules ===
#!/usr/bin/make -f
WGET_FLAGS ?= -nv

%:
	dh $@

override_dh_compress:
	dh_compress -Xusr/share/doc/publicsuffix/examples/test_psl.txt

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream-changes.txt
