## publicsuffix 20160703

=== debian/changelog ===
publicsuffix (20160703-0+deb8u1) jessie; urgency=medium

  * Upload to stable.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 14 Jul 2016 13:30:08 -0400

publicsuffix (20160703-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 05 Jul 2016 10:57:10 -0400

publicsuffix (20160630-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Jun 2016 18:29:34 -0400

publicsuffix (20160613-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 15 Jun 2016 00:26:43 -0400

publicsuffix (20160525-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 02 Jun 2016 12:31:42 -0400

publicsuffix (20160509-2) unstable; urgency=medium

  * updated build-deps to account for upstream build tests.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 02 Jun 2016 12:10:46 -0400

publicsuffix (20160509-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 12 May 2016 11:39:24 -0400

publicsuffix (20160325-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 28 Mar 2016 15:15:37 -0400
