=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: net
 Priority: extra
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends:
- debhelper (>= 9~)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9~), python3-minimal
+Standards-Version: 3.9.8
 Homepage: https://publicsuffix.org
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/publicsuffix.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/publicsuffix.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
 
 Package: publicsuffix
 Architecture: all
