## publicsuffix 20160805

=== debian/changelog ===
publicsuffix (20160805-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Aug 2016 19:16:46 -0400

publicsuffix (20160703-2) unstable; urgency=medium

  * added DAFSA compact/optimized variant of publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Aug 2016 19:12:32 -0400
