=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: net
 Priority: extra
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: debhelper (>= 9~), python3-minimal
+Build-Depends: debhelper (>= 9~), psl-make-dafsa, python3-minimal
 Standards-Version: 3.9.8
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
 
 Package: publicsuffix
+Provides: publicsuffix-dafsa
 Architecture: all
 Depends: ${misc:Depends}
 Description: accurate, machine-readable list of domain name suffixes
