=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-WGET_FLAGS ?= -nv
-
 %:
 	dh $@
 
@@ -9,3 +7,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream-changes.txt
+
+override_dh_auto_build:
+	dh_auto_build
+	psl-make-dafsa --input-format=psl --output-format=binary public_suffix_list.dat public_suffix_list.dafsa
