## publicsuffix 20161211

=== debian/changelog ===
publicsuffix (20161211-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 12 Dec 2016 14:04:26 +0100

publicsuffix (20161204-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 04 Dec 2016 10:27:36 -0500

publicsuffix (20161110-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 12 Nov 2016 11:26:35 +0900

publicsuffix (20161028-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 01 Nov 2016 17:07:40 -0400

publicsuffix (20160826-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 15 Sep 2016 16:13:19 -0400
