## publicsuffix 20170202

=== debian/changelog ===
publicsuffix (20170202-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 04 Feb 2017 12:06:14 -0500

publicsuffix (20170117-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 23 Jan 2017 23:45:46 -0500

publicsuffix (20170116-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 17 Jan 2017 17:56:08 -0500
