## publicsuffix 20170303.1601

=== debian/changelog ===
publicsuffix (20170303.1601-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 Mar 2017 13:04:44 -0400

publicsuffix (20170223.0049-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 Feb 2017 09:44:06 -0500

publicsuffix (20170206.1059-2) unstable; urgency=medium

  * keep the build reproducible (Closes: #855909)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 Feb 2017 09:28:52 -0500

publicsuffix (20170206.1059-1) unstable; urgency=medium

  * new upstream version
  * .dafsa now always post-dates .dat (Closes: #855699)
  * mark publicsuffix Multi-Arch: foreign (Closes: #840088)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 Feb 2017 21:37:34 -0500
