## publicsuffix 20170424.0717

=== debian/changelog ===
publicsuffix (20170424.0717-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 16 May 2017 23:47:27 -0400
