=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Provides: publicsuffix-dafsa
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: accurate, machine-readable list of domain name suffixes
  A machine-readable list of domain name suffixes that accept public
  registration.  Each suffix represents the part of a domain name which
