## publicsuffix 20170809.0951

=== debian/changelog ===
publicsuffix (20170809.0951-1) unstable; urgency=medium

  * new upstream version
  * Standards-Version: bump to 4.0.1 (Priority: extra → optional)
  * wrap-and-sort -ast
  * bump to debhelper 10

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 10 Aug 2017 20:06:39 -0400

publicsuffix (20170713.1023-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 14 Jul 2017 20:08:24 +0200

publicsuffix (20170711.1723-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Jul 2017 19:30:45 -0400

publicsuffix (20170622.1007-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 26 Jun 2017 10:17:43 -0400

publicsuffix (20170616.1637-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 19 Jun 2017 14:05:13 -0400
