=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: publicsuffix
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: debhelper (>= 9~), psl-make-dafsa, python3-minimal
-Standards-Version: 3.9.8
+Build-Depends:
+ debhelper (>= 10~),
+ psl-make-dafsa,
+ python3-minimal,
+Standards-Version: 4.0.1
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
 
 Package: publicsuffix
-Provides: publicsuffix-dafsa
+Provides:
+ publicsuffix-dafsa,
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Multi-Arch: foreign
 Description: accurate, machine-readable list of domain name suffixes
  A machine-readable list of domain name suffixes that accept public
