## publicsuffix 20171028.2055

=== debian/changelog ===
publicsuffix (20171028.2055-0+deb9u1) stable; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 13 Nov 2017 00:50:12 +0800

publicsuffix (20170910.1557-0+deb9u1) stable; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 19 Oct 2017 02:20:46 -0400
