## publicsuffix 20180218.2049

=== debian/changelog ===
publicsuffix (20180218.2049-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 22 Feb 2018 15:44:30 -0800

publicsuffix (20180125.0922-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 31 Jan 2018 23:12:43 -0500

publicsuffix (20171228.1526-2) unstable; urgency=medium

  * standards-version: bump to 4.1.3 (no changes needed)
  * move to debhelper 11
  * move debian revision control to salsa.debian.org

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Jan 2018 21:16:05 -0500

publicsuffix (20171228.1526-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Jan 2018 20:47:35 -0500

publicsuffix (20171028.2055-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Nov 2017 14:58:15 +0100

publicsuffix (20170910.1557-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Sep 2017 01:32:03 -0400

publicsuffix (20170828.2009-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Sep 2017 16:56:25 -0400
