## publicsuffix 20180223.1310

=== debian/changelog ===
publicsuffix (20180223.1310-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 26 Feb 2018 17:08:10 -0500
