=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 11~),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: https://publicsuffix.org
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/publicsuffix.git
+Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
+Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git
+Rules-Requires-Root: no
 
 Package: publicsuffix
 Provides:
