## publicsuffix 20180312.1505

=== debian/changelog ===
publicsuffix (20180312.1505-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 16 Mar 2018 14:41:57 +0000
