## publicsuffix 20180523.2326

=== debian/changelog ===
publicsuffix (20180523.2326-2) unstable; urgency=medium

  * d/changelog: drop trailing whitespace
  * Standards-Version: bump to 4.1.4 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 31 May 2018 10:53:00 -0400

publicsuffix (20180523.2326-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 31 May 2018 10:11:51 -0400

publicsuffix (20180328.1055-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 30 Mar 2018 16:38:17 -0400
