## publicsuffix 20181003.1334

=== debian/changelog ===
publicsuffix (20181003.1334-0+deb9u1) stretch; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Oct 2018 10:28:27 -0400

publicsuffix (20180523.2326-0+deb9u1) stretch; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 25 Jun 2018 17:27:30 -0400

publicsuffix (20180218.2049-0+deb9u1) stretch; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 26 Feb 2018 16:50:37 -0500

publicsuffix (20180125.0922-0+deb9u1) stretch; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 31 Jan 2018 23:20:50 -0500
