## publicsuffix 20190128.1516

=== debian/changelog ===
publicsuffix (20190128.1516-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 31 Jan 2019 15:11:57 -0500

publicsuffix (20181227.1630-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 31 Dec 2018 13:22:28 -0500

publicsuffix (20181108.2228-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 13 Dec 2018 16:11:03 -0500

publicsuffix (20181030.1007-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 30 Oct 2018 14:14:30 -0400

publicsuffix (20181003.1334-3) unstable; urgency=medium

  * correct name of diff package for autopkgtest

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 14 Oct 2018 18:50:31 -0400

publicsuffix (20181003.1334-2) unstable; urgency=medium

  * Standards-Version: bump to 4.2.1 (no changes needed)
  * add debian/watch to look at git, despite #910762
  * added simple autopkgtest (borrowed from libpsl)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 10 Oct 2018 16:50:19 -0400

publicsuffix (20181003.1334-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Oct 2018 01:00:34 -0400
