=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 11~),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
 Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git
