## publicsuffix 20190221.0923

=== debian/changelog ===
publicsuffix (20190221.0923-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 28 Feb 2019 10:27:00 -0500
