## publicsuffix 20190329.0756

=== debian/changelog ===
publicsuffix (20190329.0756-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 03 Apr 2019 22:49:31 -0400
