## publicsuffix 20190415.1030

=== debian/changelog ===
publicsuffix (20190415.1030-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 15 Apr 2019 13:47:04 -0400
