=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper (>= 11~),
  psl-make-dafsa,
  python3-minimal,
 Standards-Version: 4.3.0
