## publicsuffix 20190723.1836

=== debian/changelog ===
publicsuffix (20190723.1836-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 24 Jul 2019 12:06:21 -0400

publicsuffix (20190716.1812-1) unstable; urgency=medium

  * debhelper: move to version 12
  * standards-version: bump to 4.4.0 (no changes needed)
  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Jul 2019 00:16:20 -0400

publicsuffix (20190529.1825-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 May 2019 13:19:03 -0400
