## publicsuffix 20190925.1705

=== debian/changelog ===
publicsuffix (20190925.1705-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 27 Sep 2019 13:36:30 +0200

publicsuffix (20190904.1802-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 10 Sep 2019 09:19:28 -0400
