## publicsuffix 20191120.1745

=== debian/changelog ===
publicsuffix (20191120.1745-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 24 Nov 2019 19:12:34 -0500
