## publicsuffix 20200201.2258

=== debian/changelog ===
publicsuffix (20200201.2258-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Feb 2020 10:12:51 -0500
