## publicsuffix 20200303.0012

=== debian/changelog ===
publicsuffix (20200303.0012-1) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 05 Mar 2020 14:27:55 -0500
