## publicsuffix 20200729.1725

=== debian/changelog ===
publicsuffix (20200729.1725-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 31 Jul 2020 16:24:28 -0400

publicsuffix (20200627.1701-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 10 Jul 2020 16:45:31 -0400

publicsuffix (20200506.1625-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 21 May 2020 16:57:53 -0400

publicsuffix (20200424.0822-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 27 Apr 2020 13:42:18 -0400
