## publicsuffix 20210108.1309

=== debian/changelog ===
publicsuffix (20210108.1309-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 Jan 2021 15:20:07 -0500

publicsuffix (20201215.0006-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 15 Dec 2020 19:49:23 -0500
