## publicsuffix 20211109.1735

=== debian/changelog ===
publicsuffix (20211109.1735-0+deb10u1) buster; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 10 Nov 2021 16:31:14 -0500

publicsuffix (20190925.1705-0+deb10u1) buster; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Oct 2019 17:26:05 -0400

publicsuffix (20190904.1802-0+deb10u1) buster; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 11 Sep 2019 16:16:18 -0400
