=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 11~),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.5.0
+Standards-Version: 4.3.0
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
-Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git
+Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git -b debian/buster
 Rules-Requires-Root: no
 
 Package: publicsuffix
