## publicsuffix 20211207.1025

=== debian/changelog ===
publicsuffix (20211207.1025-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 Dec 2021 18:20:16 +0200

publicsuffix (20211109.1735-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 10 Nov 2021 10:15:18 -0500
