=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
-Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git -b debian/buster
+Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git
 Rules-Requires-Root: no
 
 Package: publicsuffix
