## publicsuffix 20220811.1734

=== debian/changelog ===
publicsuffix (20220811.1734-0+deb11u1) bullseye; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 24 Aug 2022 11:44:09 -0400

publicsuffix (20211207.1025-0+deb11u1) bullseye; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 07 Dec 2021 19:03:29 +0200

publicsuffix (20211109.1735-0+deb11u1) bullseye; urgency=medium

  * new upstream publicsuffix data

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 10 Nov 2021 15:46:03 -0500
