=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  debhelper-compat (= 13),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.6.0
+Standards-Version: 4.5.0
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
-Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git
+Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git -b debian/bullseye
 Rules-Requires-Root: no
 
 Package: publicsuffix
