## publicsuffix 20231001.0357

=== debian/changelog ===
publicsuffix (20231001.0357-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Daniel Kahn Gillmor ]
  * update standards-version to 4.6.2 (no changes needed)
  * d/copyright: update upstream year

  [ Anthony Fok ]
  * new upstream version

 -- Anthony Fok <foka@debian.org>  Thu, 12 Oct 2023 11:56:59 -0600
