## publicsuffix 20241025.1547

=== debian/changelog ===
publicsuffix (20241025.1547-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version

 -- Florian Ernst <florian@debian.org>  Sat, 26 Oct 2024 13:08:02 +0200
