## publicsuffix 20241206.1516

=== debian/changelog ===
publicsuffix (20241206.1516-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version (cf. #1077255)

 -- Florian Ernst <florian@debian.org>  Sat, 07 Dec 2024 12:13:39 +0100
