## publicsuffix 20250108.1153

=== debian/changelog ===
publicsuffix (20250108.1153-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version (cf. #1077255)

 -- Florian Ernst <florian@debian.org>  Thu, 09 Jan 2025 15:23:07 +0100
