## publicsuffix 20250306.2152

=== debian/changelog ===
publicsuffix (20250306.2152-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version (cf. #1077255)

 -- Florian Ernst <florian@debian.org>  Sat, 08 Mar 2025 07:29:12 +0100
