## publicsuffix 20250328.1952

=== debian/changelog ===
publicsuffix (20250328.1952-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version (cf. #1077255)

 -- Florian Ernst <florian@debian.org>  Wed, 02 Apr 2025 16:39:47 +0200
