## publicsuffix 20250820.0948

=== debian/changelog ===
publicsuffix (20250820.0948-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version (cf. #1077255)

 -- Florian Ernst <florian@debian.org>  Sat, 23 Aug 2025 09:21:11 +0200
