## publicsuffix 20251016.1743

=== debian/changelog ===
publicsuffix (20251016.1743-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version (cf. #1077255)

 -- Florian Ernst <florian@debian.org>  Fri, 17 Oct 2025 15:49:43 +0200
