=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+include /usr/share/dpkg/default.mk
+
 %:
 	dh $@
 
@@ -10,4 +12,6 @@
 
 override_dh_auto_build:
 	dh_auto_build
+	TZ=UTC touch -t $(subst .,,$(DEB_VERSION_UPSTREAM)) public_suffix_list.dat
 	psl-make-dafsa --input-format=psl --output-format=binary public_suffix_list.dat public_suffix_list.dafsa
+	TZ=UTC touch -t $(subst .,,$(DEB_VERSION_UPSTREAM)).59 public_suffix_list.dafsa
