=== debian/tests/control ===
Tests: psl-test
Depends: diffutils, publicsuffix, psl
