## publicsuffix 20251204.0750

=== debian/changelog ===
publicsuffix (20251204.0750-0.1build1) resolute; urgency=medium

  * Rebuild to clear amd64v3 from FTBFS report

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 07:49:19 -0500

publicsuffix (20251204.0750-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version

 -- Florian Ernst <florian@debian.org>  Sat, 06 Dec 2025 17:06:06 +0100
