## publicsuffix 20260129.1928

=== debian/changelog ===
publicsuffix (20260129.1928-1) unstable; urgency=medium

  * [685c15e] d/control: add myself as Uploader, planning to continue updating
    the package (Closes: #1077255)
  * [82bf768] d/control: drop redundant "Priority: optional"
  * [a501f54] d/control: drop redundant "Rules-Requires-Root: no"
  * [afd39bf] d/patches: minimize and declare "Forwarded: not-needed"
  * [d7379bf] d/rules: move from override_dh_auto_build to
    execute_after_dh_auto_build
  * [320ddd9] d/control: raise Standards-Version to 4.7.3
  * [9bd1186] d/new-upstream-version: update to current packaging practices.
    Cf. <https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1077255#10>
  * new upstream version (cf. #1077255)
  * [3272408] d/copyright: update to current upstream / debian packaging

 -- Florian Ernst <florian@debian.org>  Sat, 31 Jan 2026 08:26:00 +0100
