=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: publicsuffix
 Section: net
-Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Uploaders: Florian Ernst <florian@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  psl-make-dafsa,
  python3-minimal,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://publicsuffix.org
 Vcs-Browser: https://salsa.debian.org/debian/publicsuffix
 Vcs-Git: https://salsa.debian.org/debian/publicsuffix.git
-Rules-Requires-Root: no
 
 Package: publicsuffix
 Provides:
